tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dimitris Zenios <dimitris.zen...@gmail.com>
Subject Re: Integration tests and firefox 22
Date Sat, 17 Aug 2013 22:02:55 GMT
Selenium tests run successfully with Firefox 23.
In order though to run you have to update selenium version to 2.35.0 from
2.33 -> build.gradle


On Wed, Aug 7, 2013 at 8:43 PM, Massimo Lusetti <mlusetti@gmail.com> wrote:

> I've managed to get to be able to run tests again, yes I've to install
> firefox 21.
>
> Now with the current source base all tests pass on my machine, now I expect
> a success built from our build box.
>
>
> On Fri, Aug 2, 2013 at 2:38 PM, Thiago H de Paula Figueiredo <
> thiagohp@gmail.com> wrote:
>
> > On Thu, 01 Aug 2013 15:02:17 -0300, Kalle Korhonen <
> > kalle.o.korhonen@gmail.com> wrote:
> >
> >  Hmm.. FF 22 here and our Spock-based tests run ok with Selenium 2.33.0
> FF
> >> driver. The master is using the same version - what fails for you?
> >>
> >
> > I've probably had the same problem as Massimo.  It's a method not found
> > exception in JS side. My solution is to configure tests to run locally on
> > Chrome until Selenium releases a version that works with Firefox 22 (or
> > whatever the last version is at the moment).
> >
> > --
> > Thiago H. de Paula Figueiredo
> >
> > ------------------------------**------------------------------**---------
> > To unsubscribe, e-mail: dev-unsubscribe@tapestry.**apache.org<
> dev-unsubscribe@tapestry.apache.org>
> > For additional commands, e-mail: dev-help@tapestry.apache.org
> >
> >
>
>
> --
> Massimo Lusetti
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message